summary refs log tree commit diff
path: root/bin
diff options
context:
space:
mode:
authorFranck Cuny <franck.cuny@gmail.com>2017-02-17 08:51:55 -0800
committerFranck Cuny <franck.cuny@gmail.com>2017-02-17 08:51:55 -0800
commit178e8823db829f752c4dadaac3f6b9d12c54ce27 (patch)
tree8bacf6f9cc8bbf6eb91fccc948e43f33857a63e8 /bin
parent[Emacs] and back to a smaller font (diff)
downloademacs.d-178e8823db829f752c4dadaac3f6b9d12c54ce27.tar.gz
[bin] Script to install fonts
Diffstat (limited to 'bin')
-rwxr-xr-xbin/get-fonts11
1 files changed, 11 insertions, 0 deletions
diff --git a/bin/get-fonts b/bin/get-fonts
new file mode 100755
index 0000000..2d9571f
--- /dev/null
+++ b/bin/get-fonts
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+OS=$(uname)
+
+if [[ "${OS}" == "Darwin" ]]; then
+  brew tap caskroom/fonts
+  brew cask reinstall font-dejavu-sans
+else
+  echo "I don't know how to install the font on ${OS}" 1>&2
+  exit 1
+fi